Organization
List a workspace's API keys
GET
Prefixes, scopes and expiry. Never key material.
Requires the workspace-keys:manage scope.
OrganizationApiKeyheader
Authorization<token>Api-Key mco_... — an organization management key.
id*stringapplication/json- response
[index: integer]?curl -X GET 'https://api.mailcrate.io/public/organization/workspaces/string/api-keys' \ -H 'Authorization: Api-Key <api_key>'Example Response
[ { "id": "string", "name": "string", "keyPrefix": "string", "scopes": [ "campaign:read" ], "expiresAt": "string", "lastUsedAt": "string", "created": "string" }]